.whitebtn a, button.whitebtn{
	display: block;
	font-weight: 500;
	color: #2a2921;
	padding: 14px 35px;
	background: #fff;
	text-align: center;
	text-decoration: none;
	line-height: 20px;
	border:none;
	outline:none;
}
.whitebtn a:hover, button.whitebtn:hover {
	background: #ffda3e;
}
.yellow_btn a, button.yellow_btn{
	display: block;
	color: #000;
	padding: 14px 25px;
	-webkit-appearance: none;
	background: #ffda3e;
	text-align: center;
	text-decoration: none;
	border-radius: 3px;
	line-height: 20px;
	font-weight: bold;
	box-shadow: 0 2px 2px rgba(1,1,1,0.30);
	border:none;
	outline:none;
}
.yellow_btn a:hover, button.yellow_btn:hover {
	background: #fff;
}
.black_btn a {
	display: block;
	color: #fff;
	padding: 18px 25px;
	-webkit-appearance: none;
	background: #2a2921;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	line-height: 20px;
	border-radius: 4px;
}
.black_btn a:hover {
	color: #2a2921;
	background: #ffda3e;
}
.yellow_btn2 a, button.yellow_btn2 {
	display: block;
	color: #000;
	padding: 14px 30px;
	-webkit-appearance: none;
	background: #ffda3e;
	text-align: center;
	text-decoration: none;
	border-radius: 3px;
	line-height: 20px;
	font-weight: bold;
	box-shadow: 0 2px 2px rgba(1,1,1,0.30);
	border:none;
	outline:none;
}
.yellow_btn2 a:hover, button.yellow_btn2:hover {
	color: #fff;
	background: #2a2921;
}